<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87198e500f5b3f47d478a7eabddff791">
  <dict>
    <!--2020-03-28 10:52:17.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:52:17.000-->
    <int key="num_match_short">9</int>
    <!--2020-03-28 10:52:17.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2020-03-28 10:52:17.000-->
    <string key="voicemail_number">1400</string>
    <!--2020-03-28 10:52:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
